/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/Locale/gettext.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/x86_64-netbsd-thread-multi/auto/Locale/gettext/gettext.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Locale::gettext.3
